String clazzTpl({package}) => """
import 'user/user_state.dart';
import 'theme/theme_state.dart';
import 'package:observable_builder/observable_builder.dart';

/// ************建议统一定义在这里************
/// 支持缓存方式
var observableUser = Observable(UserState.initialState(),
    cacheKey: 'UserState_cache_key', decoder: UserState.fromJson);

/// 不支持缓存方式
var observableTheme = Observable(ThemeState());
""";
